[flower_cut]
Class=video
PrevObject=giant_flower
Position=0 0
VideoType=HRGBA

[dam_explosion]
Class=particles
PrevObject=m_to_mill
Position=0 0

[dam_working]
Class=particles
PrevObject=dam
Position=0 0
Clickable=0

[explosive_throw]
Class=video
PrevObject=m_pipe
Position=0 0
VideoType=VRGBA
